Bug 1270523 - [abrt] WARNING: CPU: 0 PID: 2360 at drivers/gpu/drm/i915/intel_display.c:5615 intel_modeset_check_state+0xbdb/0xd60 [i915]() [i915]
[abrt] WARNING: CPU: 0 PID: 2360 at drivers/gpu/drm/i915/intel_display.c:5615...
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-10-10 10:13 EDT by Ivan Vlnka
Modified: 2016-07-19 14:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-07-19 14:10:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dmesg (230.15 KB, text/plain)
2015-10-10 10:13 EDT, Ivan Vlnka
no flags Details

  None (edit)
Description Ivan Vlnka 2015-10-10 10:13:11 EDT
Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 0 PID: 2360 at drivers/gpu/drm/i915/intel_display.c:5615 intel_modeset_check_state+0xbdb/0xd60 [i915]()
wrong connector dpms state
Modules linked in: uinput cmac rfcomm fuse ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep arc4 iwlmvm snd_hda_codec_realtek iTCO_wdt mac80211 snd_hda_codec_hdmi snd_hda_codec_generic iTCO_vendor_support snd_hda_intel uvcvideo intel_rapl snd_hda_controller iosf_mbi snd_hda_codec x86_pkg_temp_thermal coretemp kvm_intel snd_hda_core videobuf2_vmalloc snd_hwdep
 btusb videobuf2_core kvm iwlwifi videobuf2_memops btbcm v4l2_common snd_seq videodev snd_seq_device btintel cfg80211 mei_me lpc_ich i2c_i801 snd_pcm media bluetooth mei mfd_core thinkpad_acpi ie31200_edac snd_timer snd edac_core shpchp tpm_tis rfkill soundcore tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt nouveau i915 mxm_wmi ttm crct10dif_pclmul sdhci_pci crc32_pclmul i2c_algo_bit crc32c_intel sdhci drm_kms_helper mmc_core e1000e drm ghash_clmulni_intel serio_raw ptp pps_core wmi video
CPU: 0 PID: 2360 Comm: Xorg Not tainted 4.1.7-200.fc22.x86_64 #1
Hardware name: LENOVO 20EGS0R60G/20EGS0R60G, BIOS GNET72WW (2.20 ) 02/26/2015
 0000000000000000 00000000184b4815 ffff880035f73a38 ffffffff8179972d
 0000000000000000 ffff880035f73a90 ffff880035f73a78 ffffffff810a165a
 ffff880035f73aa8 ffff880002551000 ffff880468506000 ffff88046bdf4b30
Call Trace:
 [<ffffffff8179972d>] dump_stack+0x45/0x57
 [<ffffffff810a165a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a16e5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa0239f4b>] intel_modeset_check_state+0xbdb/0xd60 [i915]
 [<ffffffffa006f43e>] ? drm_atomic_get_crtc_state+0x1e/0xc0 [drm]
 [<ffffffffa023b61d>] intel_crtc_set_config+0xd5d/0x1080 [i915]
 [<ffffffffa005f516>] drm_mode_set_config_internal+0x66/0x100 [drm]
 [<ffffffffa0063866>] drm_mode_setcrtc+0x366/0x650 [drm]
 [<ffffffffa00539df>] drm_ioctl+0x12f/0x620 [drm]
 [<ffffffff8122d725>] ? __sb_end_write+0x35/0x70
 [<ffffffffa0063500>] ? drm_mode_setplane+0x1d0/0x1d0 [drm]
 [<ffffffff8123fe06>] do_vfs_ioctl+0x2c6/0x4d0
 [<ffffffff81240091>] SyS_ioctl+0x81/0xa0
 [<ffffffff812423a1>] ? SyS_poll+0x71/0x130
 [<ffffffff8179fcee>] system_call_fastpath+0x12/0x71
Comment 1 Ivan Vlnka 2015-10-10 10:13:22 EDT
Created attachment 1081647 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:10:40 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.